AOZ Studio Beta - Bug #289

Quick Fix - Typo in Collisions.aoz - bug not resolved though.

03/04/2020 11:35 AM - David Baldwin

Status: Closed Start date: 03/04/2020
Priority: Normal Due date:

Assignee: Francois Lionet % Done: 0%
Category: Estimated time: 0:00 hour
Target version:

Affected version: 0.9.6

Description

Line 163 in collisions.aoz is:-
return colliging;

Still doesn't fix the internal error bug though :(

History

#1 - 03/08/2020 01:11 PM - David Baldwin

Now fixed in version 0.9.6.1

#2 - 03/13/2020 10:09 PM - David Baldwin

- Status changed from New to Closed
